[android-components](../../../index.md) / [mozilla.components.concept.toolbar](../../index.md) / [Toolbar](../index.md) / [SiteSecurity](./index.md)

# SiteSecurity

`enum class SiteSecurity` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/toolbar/src/main/java/mozilla/components/concept/toolbar/Toolbar.kt#L359)

### Enum Values

| Name | Summary |
|---|---|
| [INSECURE](-i-n-s-e-c-u-r-e.md) |  |
| [SECURE](-s-e-c-u-r-e.md) |  |
